View Issue Details

IDProjectCategoryView StatusLast Update
0002004XdebugUncategorizedpublic2021-09-05 16:15
Reporterderick Assigned Toderick  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1dev 
Target Version3.1devFixed in Version3.1.0beta1 
Summary0002004: Figure out what "XDEBUG_SHOW_FNAME_TODO" define is for
Description    char *tmp_name = xdebug_show_fname(fse->function, XDEBUG_SHOW_FNAME_TODO);
TagsNo tags attached.
Operating System
PHP Version8.0.0-8.0.4

Activities

Issue History

Date Modified Username Field Change
2021-08-03 17:07 derick New Issue
2021-08-06 17:44 derick Status new => confirmed
2021-08-18 09:47 derick Note Added: 0005983
2021-08-18 12:21 derick Assigned To => derick
2021-08-18 12:21 derick Status confirmed => closed
2021-08-18 12:21 derick Resolution open => fixed
2021-08-18 12:21 derick Fixed in Version => 3.1dev
2021-09-05 16:15 derick Fixed in Version 3.1dev => 3.1.0beta1